View Issue Details

IDProjectCategoryView StatusLast Update
0015016ScribusTranslationpublic2017-12-20 20:58
Reportersefran Assigned Tojghali  
PrioritynormalSeveritytweakReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015016: Improved French translation
DescriptionUpgrade of French translation
Tagstranslation
PatchNo

Activities

sefran

2017-10-10 20:40

reporter  

scribus.fr.ts (1,877,166 bytes)

sefran

2017-10-11 11:24

reporter   ~0044526

Full French Translation

scribus.fr-2.ts (1,898,860 bytes)

jghali

2017-10-11 20:50

administrator   ~0044527

Thanks. I'll perform a review before committing, will take a few days, I have already done quite a few corrections.

sefran

2017-10-12 14:09

reporter   ~0044531

With correction of weld/welding translation…

scribus.fr-3.ts (1,898,920 bytes)

jghali

2017-10-12 14:51

administrator   ~0044535

Last edited: 2017-10-12 14:55

View 2 revisions

Fusion/Fusionner are not appropriate for Weld/Welding. Lier/Liaison are better terms.

ale

2017-10-13 06:59

manager   ~0044536

i fear that weld/welding is not appropraite for weld/welding : - )

sefran

2017-10-14 07:18

reporter   ~0044538

Weld/Welding is like Souder/Soudure :-)
That is why it is difficult to translate.
The PAO technique consists in assembling/merge objects so that they are seen as a single object. As a French, link it refers to something with a connection. such as a web link. That is what bothers me in the pedagogical understanding. Maybe «montage» would be better or pure translate with «Souder»?

sefran

2017-10-17 15:33

reporter   ~0044553

I have yet found a word which in its context is difficult to understand.
PDF widget forms have visibility's properties :
Visible, Hidden, No print, No view.
The choice of translations :
Visible, Caché, Non imprimable and Invisible.
the first three are correct.
But when it translate with Invisible, for French is similar to Hidden.
It's better for understand to translate "Invisible et imprimable".

sefran

2017-10-17 15:35

reporter   ~0044554

"Non vu" is possible also, for french mind.

sefran

2017-10-17 15:38

reporter   ~0044555

Or "Non affiché" it is even better

jghali

2017-10-19 17:21

administrator   ~0044558

Committed.

sefran

2017-10-23 08:29

reporter   ~0044568

I upgrade the svn. Now for me translation is more correct.

Thanks for your great job :-)

Issue History

Date Modified Username Field Change
2017-10-10 20:40 sefran New Issue
2017-10-10 20:40 sefran File Added: scribus.fr.ts
2017-10-10 20:40 sefran Tag Attached: translation
2017-10-11 09:45 jghali Severity text => tweak
2017-10-11 11:24 sefran File Added: scribus.fr-2.ts
2017-10-11 11:24 sefran Note Added: 0044526
2017-10-11 20:50 jghali Note Added: 0044527
2017-10-11 20:50 jghali Summary Best French translation => Improved French translation
2017-10-12 14:09 sefran File Added: scribus.fr-3.ts
2017-10-12 14:09 sefran Note Added: 0044531
2017-10-12 14:51 jghali Note Added: 0044535
2017-10-12 14:55 jghali Note Edited: 0044535 View Revisions
2017-10-13 06:59 ale Note Added: 0044536
2017-10-14 07:18 sefran Note Added: 0044538
2017-10-17 15:33 sefran Note Added: 0044553
2017-10-17 15:35 sefran Note Added: 0044554
2017-10-17 15:38 sefran Note Added: 0044555
2017-10-19 17:21 jghali Assigned To => jghali
2017-10-19 17:21 jghali Status new => resolved
2017-10-19 17:21 jghali Resolution open => fixed
2017-10-19 17:21 jghali Fixed in Version => 1.5.4.svn
2017-10-19 17:21 jghali Note Added: 0044558
2017-10-23 08:29 sefran Note Added: 0044568
2017-12-20 20:58 cbradney Status resolved => closed